<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'hsuforum', language 'ka', version '2.8'.
 *
 * @package     hsuforum
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['discussions'] = 'დისკუსიები';
$string['discussionsstartedby'] = 'დისკუსიები, რომლებიც დაწყებულია {$a} მიერ';
$string['discussionsstartedbyrecent'] = '{$a} მიერ უახლოეს პერიოდში დაწყებული დისკუსიები';
$string['discussionsstartedbyuserincourse'] = '{$a->fullname} მიერ დაწყებული დისკუსიები კურსში {$a->coursename}';
$string['general'] = 'ზოგადი';
$string['generalforums'] = 'ზოგადი ფორუმები';
$string['grade'] = 'ნიშანი';
$string['gradetype'] = 'ნიშნის ტიპი';
$string['hsuforum:rate'] = 'შეაფასეთ გამოქვეყნებები';
$string['intronews'] = 'ზოგადი სიახლეები და განცხადებები';
$string['lastpostbyx'] = 'უკანასკნელი ავტორი {$a->name} დრო: {$a->time}';
$string['manydiscussions'] = 'დისკუსიების რაოდენობა გვერდზე';
$string['modeflatfirstname'] = 'მარტივად ჩვენება, სახელების მიხედვით';
$string['modeflatlastname'] = 'მარტივად ჩვენება, გვარების მიხედვით';
$string['modeflatnewestfirst'] = 'მარტივად ჩვენება, უახლესი ზევით';
$string['modeflatoldestfirst'] = 'მარტივად ჩვენება, უძველესი ზევით';
$string['modenested'] = 'ჩაშენებულად ჩვენება';
$string['modethreaded'] = 'იერარქიულად ჩვენება';
$string['modulename_link'] = 'mod/hsuforum/view';
$string['nextdiscussionx'] = '({$a}) შემდეგი>';
$string['openmode2'] = 'დისკუსიები და პასუხები დაშვებულია';
$string['participants'] = 'მონაწილეები';
$string['replies'] = 'გამოხმაურებები';
$string['repliesx'] = 'გამოხმაურებები: {$a}';
$string['totalreplies'] = 'გამოხმაურებები: {$a}';
